info:
  name: Authorize (manual flow in browser)
  type: http
  seq: 2

http:
  method: GET
  url: "{{shibbolethServerUri}}/idp/profile/oidc/authorize?client_id={{clientId}}&redirect_uri={{clientRedirectUri}}&response_type=code&scope=openid profile email"
  params:
    - name: client_id
      value: "{{clientId}}"
      type: query
    - name: redirect_uri
      value: "{{clientRedirectUri}}"
      type: query
    - name: response_type
      value: code
      type: query
    - name: scope
      value: openid profile email
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
